### Method

# EDataServer SourceAutocomplete get_include_me

since: 3.6

#### Declaration [src]

    gboolean
    e_source_autocomplete_get_include_me (
      ESourceAutocomplete* extension
    )

#### Description [src]

Returns whether the address book described by the `ESource` to which `extension` belongs should be queried when the user inputs a partial contact name or email address.

Available since: 3.6

Gets property | `EDataServer.SourceAutocomplete:include-me`

#### Return value

Type: `gboolean`

Whether to use the autocomplete feature.